[haskell-platform] #185: cabal install gtk failed

haskell-platform haskell-platform at projects.haskell.org
Sat Sep 17 09:18:28 BST 2011

#185: cabal install gtk failed
 Reporter:  frodogreat  |        Owner:  dons   
     Type:  defect      |       Status:  closed 
 Priority:  major       |    Milestone:         
Component:  Platform    |   Resolution:  invalid
 Keywords:              |  
Changes (by petersen):

  * status:  new => closed
  * resolution:  => invalid
  * component:  Package Addition => Platform


 Have you tried asking gtk2hs upstream about this?
 I doubt this is cabal-install or haskell-platform's fault.

 I am not sure but the version of gtk2 in RHEL5 might be too old for
 If that is the case ideally it should warn you then though.

Ticket URL: <http://trac.haskell.org/haskell-platform/ticket/185#comment:1>
haskell-platform <http://trac.haskell.org/haskell-platform>
The Haskell Platform: a comprehensive and robust collection of Haskell libraries

More information about the Haskell-platform mailing list